img.home-logo{width:90%; max-width:190px;}
.comingsoon{
    font-size:2rem;
    color: #b5bd36;
    font-weight: 500;
    text-align:center;
}

.mymodal {
  display: none; 
  position: fixed; 
  z-index: 999; 
  padding-top: 50px;
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
  text-align: center;
  transition: height 1s, display 1s;
	color:white;
	font-size:18px;
  font-family: Raleway,sans-serif;

}
.mymodal label{font-size:18px;}
.mymodal-content {
  background-color:#b5bd36;
  margin: auto;
  border: 3px solid #b5bd36;
  width: 80%;
  max-width:700px;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  margin-bottom:100px;
}
.pclose {
  color: #6c6c6c;
  float: right;
  font-size: 40px;
  font-weight: bold;
	margin-right:20px;
}
.pclose:hover,
.pclose:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.plogo{
    margin:15px 0px;
}
.cta{
    font-family: arial,sans-serif;
    font-size:1.1rem;
    font-weight:900;
    line-height: 2rem;
}
.sub-cta{
    font-family: arial,sans-serif;
    font-size:1rem;
    line-height: 2rem;
}

.mymodal input{
    width: 100%;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 4px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
}
.mymodal input[type="submit"] {
    margin-top: 15px;
    background-color: #b5bd36;
    color: white;
    border: 1px solid #74791f;
    box-shadow: inset 0 1px 3px #787d23;
	cursor: pointer;
}
.mymodal label{
    font-family: Raleway,arial,sans-serif;
    font-size:1rem;
    height:14px;
    display:inline-block
}

.pprivacy{
    font-style: italic;
    line-height: 1rem;
    text-align: center;
    font-size:.80rem;
    margin-top:20px;
}
.pfooter-text{
    font-size:1.5rem;/*
    font-family: "Din";*/
    font-weight:100;
    text-transform: uppercase;
    margin-top:20px;
    letter-spacing: 2px;
}
.callnow-mobile {
    background-color: #31a69d;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 65px;
    z-index: 200;
    text-align: center;
    color: #fff!important;
    display: flex;
    justify-content: center;
}
.callnow-mobile a, .callnow-mobile:hover{
    color:white;
}


#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}

.open-mymodal{
	cursor:pointer;
}
#modal-form label span{
	font-size:2rem;
	vertical-align:middle;
	color:#f56161;
}
.our-homes .col-xs-12 {
    margin-top: 10px;
}
.banner::after{
	content: "";
}

.fbx-instance img{
	  display: block;
}
.single-home-image img {
    padding: 10px;
}
.single-home-image .sizer {
	    max-width: 100%;
    position: relative;
    float: left;
    width: 300px;
    height: 225px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.single-home-image {
    margin-top:40px;
}
.single-movein .fbx-instance img{
    max-width:100%;
}
.single-post .wrap.container{margin-top:}

.single-movein .single-home-image {
    margin-top:0px;
}
.request-info {
    background-color: #d86252;
    /* height: 250px; Commented out after changing out the form from contact7 to gravityforms*/ 
}



@media (min-width: 1200px){
    .banner .bottomheader .container-fluid{width:1269px;}
    .banner .nav li a {font-size:1rem}
	.vtour{margin-bottom:20px;}
}
@media (min-width:1000px){
    .callnow-mobile{display:none;}
}
@media (min-width:1001px) and (max-width:1278px){
    .banner .nav li+li{margin-left:.5rem;}
}
@media (min-width: 645px) {
    .gform_footer{
        background-color: white;
        padding-left: 20px;
        border: 1px solid #747474;
        margin-right: 16px;
    }
}
@media (min-width:601px){
    .banner{position: sticky; top: 0px; z-index: 9; width: 100%;}
    /* body.single-post > .wrap {margin-top:0px} */
    
    
}

@media (min-width:501px) and (max-width:767px){
    .top-banner .hide-mobile{
        display:none;
    }
}